body{
    background-color: black;
}
#tableMain{
    background-color: whitesmoke;
    border-width: 5px;
    border-style: solid;
    border-color: whitesmoke;
}
th, td{
    width: 100px;
    text-align: center;
}
#rightBlock{
    width: 200px;
    background-color: rgb(255, 68, 106);
}
#verticalRibbon{
    height: 50px;
    width: 600px;
    background-color:rgb(255, 68, 106);
}
.placeCells{
    text-align: center;
    width: 100px;
    background-color:rgb(255, 184, 19);
}
.travelingType{
    text-align: left;
    width: 200px;
    background-color: rgb(255, 184, 19);
    height: 25px;
}
.travelingTypeAll{
    text-align: left;
    width: 200px;
    background-color:aqua;
    height: 25px;
}
.timeBlue{
    background-color: rgb(152, 255, 255);
    height: 25px;
}
.timeWhite{
    background-color: whitesmoke;
    height: 25px;
}
.timeGreen{
    background-color: greenyellow;
    height: 25px
}